<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance">
  <link:roleRef roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0101" xlink:type="simple" xlink:href="mr_amac_2016-03-31.xsd#rol_0101"/>
  <link:roleRef roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0102" xlink:type="simple" xlink:href="mr_amac_2016-03-31.xsd#rol_0102"/>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0101">
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGaiKuangAbstract" xlink:label="JiJinGaiKuangAbstract" xlink:title="JiJinGaiKuangAbstract"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinMingCheng" xlink:label="JiJinMingCheng" xlink:title="JiJinMingCheng"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGaiKuangAbstract" xlink:to="JiJinMingCheng" xlink:title="presentation: JiJinGaiKuangAbstract to JiJinMingCheng" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinBianHao" xlink:label="JiJinBianHao" xlink:title="JiJinBianHao"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGaiKuangAbstract" xlink:to="JiJinBianHao" xlink:title="presentation: JiJinGaiKuangAbstract to JiJinBianHao" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinYunZuoFangShi" xlink:label="JiJinYunZuoFangShi" xlink:title="JiJinYunZuoFangShi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGaiKuangAbstract" xlink:to="JiJinYunZuoFangShi" xlink:title="presentation: JiJinGaiKuangAbstract to JiJinYunZuoFangShi" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinLeiXing" xlink:label="JiJinLeiXing" xlink:title="JiJinLeiXing"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGaiKuangAbstract" xlink:to="JiJinLeiXing" xlink:title="presentation: JiJinGaiKuangAbstract to JiJinLeiXing" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRen" xlink:label="JiJinGuanLiRen" xlink:title="JiJinGuanLiRen"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGaiKuangAbstract" xlink:to="JiJinGuanLiRen" xlink:title="presentation: JiJinGaiKuangAbstract to JiJinGuanLiRen" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinTuoGuanRen" xlink:label="JiJinTuoGuanRen" xlink:title="JiJinTuoGuanRen"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGaiKuangAbstract" xlink:to="JiJinTuoGuanRen" xlink:title="presentation: JiJinGaiKuangAbstract to JiJinTuoGuanRen" order="7.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinChengLiRiQi" xlink:label="JiJinChengLiRiQi" xlink:title="JiJinChengLiRiQi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGaiKuangAbstract" xlink:to="JiJinChengLiRiQi" xlink:title="presentation: JiJinGaiKuangAbstract to JiJinChengLiRiQi" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinDaoQiRiQi" xlink:label="JiJinDaoQiRiQi" xlink:title="JiJinDaoQiRiQi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGaiKuangAbstract" xlink:to="JiJinDaoQiRiQi" xlink:title="presentation: JiJinGaiKuangAbstract to JiJinDaoQiRiQi" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinTouZiGuWen" xlink:label="JiJinTouZiGuWen" xlink:title="JiJinTouZiGuWen"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGaiKuangAbstract" xlink:to="JiJinTouZiGuWen" xlink:title="presentation: JiJinGaiKuangAbstract to JiJinTouZiGuWen" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_BaoGaoShiFouJingTuoGuanJiGouFuHe" xlink:label="BaoGaoShiFouJingTuoGuanJiGouFuHe" xlink:title="BaoGaoShiFouJingTuoGuanJiGouFuHe"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGaiKuangAbstract" xlink:to="BaoGaoShiFouJingTuoGuanJiGouFuHe" xlink:title="presentation: JiJinGaiKuangAbstract to BaoGaoShiFouJingTuoGuanJiGouFuHe" order="10.0"/>
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0102">
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JingZhiYueBaoAbstract" xlink:label="JingZhiYueBaoAbstract" xlink:title="JingZhiYueBaoAbstract"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JingZhiYueBaoTuple" xlink:label="JingZhiYueBaoTuple" xlink:title="JingZhiYueBaoTuple"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JingZhiYueBaoAbstract" xlink:to="JingZhiYueBaoTuple" xlink:title="presentation: JingZhiYueBaoAbstract to JingZhiYueBaoTuple" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JingZhiYueBaoGuZhiRiQi" xlink:label="JingZhiYueBaoGuZhiRiQi" xlink:title="JingZhiYueBaoGuZhiRiQi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JingZhiYueBaoTuple" xlink:to="JingZhiYueBaoGuZhiRiQi" xlink:title="presentation: JingZhiYueBaoTuple to JingZhiYueBaoGuZhiRiQi" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JingZhiYueBaoFenEJingZhi" xlink:label="JingZhiYueBaoFenEJingZhi" xlink:title="JingZhiYueBaoFenEJingZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JingZhiYueBaoTuple" xlink:to="JingZhiYueBaoFenEJingZhi" xlink:title="presentation: JingZhiYueBaoTuple to JingZhiYueBaoFenEJingZhi" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JingZhiYueBaoFenELeiJiJingZhi" xlink:label="JingZhiYueBaoFenELeiJiJingZhi" xlink:title="JingZhiYueBaoFenELeiJiJingZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JingZhiYueBaoTuple" xlink:to="JingZhiYueBaoFenELeiJiJingZhi" xlink:title="presentation: JingZhiYueBaoTuple to JingZhiYueBaoFenELeiJiJingZhi" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JingZhiYueBaoJiJinZiChanJingZhi" xlink:label="JingZhiYueBaoJiJinZiChanJingZhi" xlink:title="JingZhiYueBaoJiJinZiChanJingZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JingZhiYueBaoTuple" xlink:to="JingZhiYueBaoJiJinZiChanJingZhi" xlink:title="presentation: JingZhiYueBaoTuple to JingZhiYueBaoJiJinZiChanJingZhi" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JingZhiYueBaoJiJinFenEZongE" xlink:label="JingZhiYueBaoJiJinFenEZongE" xlink:title="JingZhiYueBaoJiJinFenEZongE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JingZhiYueBaoTuple" xlink:to="JingZhiYueBaoJiJinFenEZongE" xlink:title="presentation: JingZhiYueBaoTuple to JingZhiYueBaoJiJinFenEZongE" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JingZhiYueBaoBeiZhu" xlink:label="JingZhiYueBaoBeiZhu" xlink:title="JingZhiYueBaoBeiZhu"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JingZhiYueBaoAbstract" xlink:to="JingZhiYueBaoBeiZhu" xlink:title="presentation: JingZhiYueBaoAbstract to JingZhiYueBaoBeiZhu" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_FenJiJiJinFenJiMingCheng" xlink:label="FenJiJiJinFenJiMingCheng" xlink:title="FenJiJiJinFenJiMingCheng"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JingZhiYueBaoAbstract" xlink:to="FenJiJiJinFenJiMingCheng" xlink:title="presentation: JingZhiYueBaoAbstract to FenJiJiJinFenJiMingCheng" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_FenJiJiJinJingZhiYueBaoXuanXiangShuoMing" xlink:label="FenJiJiJinJingZhiYueBaoXuanXiangShuoMing" xlink:title="FenJiJiJinJingZhiYueBaoXuanXiangShuoMing"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JingZhiYueBaoAbstract" xlink:to="FenJiJiJinJingZhiYueBaoXuanXiangShuoMing" xlink:title="presentation: JingZhiYueBaoAbstract to FenJiJiJinJingZhiYueBaoXuanXiangShuoMing" order="1.0"/>
  </link:presentationLink>
</link:linkbase>
